#!/bin/sh

logpath=/tmp/${LOGNAME}

if [ \! -r ${logpath}/pids ] ; then
	echo Cannot read ${logpath}/pids
	exit 1
fi

for pid in `cat ${logpath}/pids` ; do
	( set +e; kill -9 $pid ) 1>/dev/null 2>&1 
done

/bin/rm -rf ${logpath}/pids

echo "vb stopped"
